/*
 Theme Name:   Beilou theme
 Theme URI:    http://www.oekosoph.lu
 Description:  Bei lou
 Author:       IPL
 Author URI:   http://www.ipl.lu
 Template:     mouvement_ecologique_responsive
 Version:      1.0.0
 Text Domain:  beilou
*/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    background-color: #76B729;
}
#container {
    background-color: white;
	max-width: 960px;
	box-shadow: 0px 3px 3px grey;
}
.container {
	max-width: 960px;
	margin: 0 auto;
	padding-left: 20px;
    padding-right: 20px;
}
#page {
	background-color:white;
	background-image: url("images/pattern.jpg");
	background-repeat: repeat;
	background-attachment: fixed;
}
#site {
	margin-top:0;
	padding-bottom:20px;
}
#logocontainer {
	background:none;
	margin-top:0px;
}
#logo {
    position: relative;
	display: inline-block;
	margin-top: 31px;
	margin-bottom: 31px;
}

#footer {
	margin-top:0;
	background:#76B729;
	color:white;
	line-height:20px;
	position:relative;
	z-index:1;
}
#navigation {
    box-shadow: none;
}
#site-inner {
    padding-top:0;
}
#footer .widget {
    width: 36%;
}
#footer .widget_title {
	color:white;
	margin-bottom:15px;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color:#76B729;
}
#searchform {
    text-align: left;
    position: relative;
    border:1px solid #cccccc;
    background: white;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
	align-items: center;
	width: 200px;
}
#search input[type=text] {
    height: 25px;
    width:100%;
    margin: 0px;
    padding:2px 0 2px 10px;
    position: relative;
    border: none;
	flex: 1 1 50px;
	color:black;
}
#search input[type=submit] {
    height: 19px;
    width: 19px;
    border: 0px;
    background-image: url(./images/loupe.png);
    cursor: pointer;
    padding: 0px;
    margin: 0px 5px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    display: inline-block;
    flex: 0 0 auto;
}

/**** box shadows ***/

body.home .column_container, body.home .vc_column_container, 
body.accueil .column_container, body.accueil .vc_column_container, 
body.links .column_container, body.links .vc_column_container, .blockleft, #content,
#black-studio-tinymce-2, #colLeft #text_icl-8, #text_icl-9 {
	box-shadow: none;
}

/****** marges ****/

#content h1, .breadcrumb_container, .wpb_wrapper p, #content h2, #content h3,
body.home .wpb_wrapper p, body.accueil .wpb_wrapper p,
#form_liste_exposants, body.home #content h2, body.home #content h3, body.home #content p {
	margin-left:0 !important;
	margin-right:0 !important;
}
#content ul {
	margin-left:0;
}
#content li {
	line-height: 20px;
}

/*******couleurs ******/

#content h1, #content h2, #content h3, #content a:link, a:visited, a:active {
    color: #76B729;
}
.wpb_singleimage_heading {
	background-color: #7dba34;
}
#top_page {
	color: #ccc;
    text-align: right;
    border-top: 6px solid #76B729;
}
#top_flex {
	display: flex;
    align-items: center;
    align-content: stretch;
    justify-content: flex-end;
	border-bottom: 1px solid #ececec;
	padding:13px 20px 13px 58px;
	background:white;
	box-shadow: 0px 3px 3px grey;
}
#colLeft {
	text-align: center;
}

/*******************/

#text_icl-7, #text_icl-11 {
	background-image:none;
	padding-left:0;
}
#footer #menu-footer-menu li, #footer #menu-footer-menu-french li {
	list-style-image: none;
}
#footer ul li {
	margin-left:0px;
}
#languages {
	text-align: right;
	text-transform: uppercase;
	display: inline-block;
}
#languages a {	
	color: #989797;
    text-decoration: none;
    padding: 0 7px;
}
#languages .active a {	
	color:black;
}
#languages ul {
	list-style-type:none;
}
#languages ul li {
	display:inline-block;
}
#languages ul li:not(:last-of-type):after {
	display:inline-block;
	content:"|";
}
#homecarousel .vc_images_carousel {
	max-width:680px;
	width:100% !important;
}
#navigation .menu li {
	font-size:18px;
	border-bottom: 1px solid #ececec;
	padding: 6px 0 6px 0px;
	position:relative;
}
#navigation .menu li:last-child a {
	color: #63BD58;
    font-weight: bold;
}
#navigation .menu li:last-child a:after {
	display: inline-block;
    vertical-align: middle;
    width: 57px;
    height: 43px;
    background-image: url(images/bei-mouvement-small.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 0 0;
    content: "";
    position: absolute;
    left: 110px;
    top: 8px;
}
#beimouvhp {
	margin-left:15px !important;
	margin-right:15px !important;
}
input[type="submit"] {
	background: #81BD58;
	border:none;
	color:white;
	padding:10px;
}

/* tablettes */
/* @media screen and (min-width:768px) {


} */
@media screen and (min-width:951px) {
	#site-inner {
		display: flex;
		flex-wrap:nowrap;
		justify-content:space-between;
	}
	#colLeft {
		flex: 1 0 100%;
		text-align: left;
	}
	#colRight {
		flex: 1 1 100%;
		padding-top:40px;
	}
	#top_flex {
		padding: 13px 0;
	}
}
@media screen and (max-width:950px) {
	body#accueil #logocontainer, body#home #logocontainer {
		height: auto;
	}
	body#accueil #site, body#home #container_inner #site {
		background:none !important;
	}
	#colLeft {
		padding-left:0px;
	}
	#logo {
		margin-left:0px;
	}
}
@media screen and (max-width:400px) {
	#logocontainer {
		margin-top:20px;
	}
}